table{
	height:1000px;
	width: 1000px;
	position: absolute;
	padding:5px;
	margin: 0px auto;
	}
#row1 {
	height: 210px;
	width: 1349px;
	background-color: black;
	position: absolute;
	top:-10px;
	left:-8px;
	}
#logo{
	height:210px;
	width:1000px;
	position:absolute;
	left:10px;
	top:1px;
	}
#img1 {
	background-color:black;
	width:250px;
	height:170px;
	position:absolute;
	left:1000px;
	top:20px;
	}
#row2 {
	height:70px;
	width:1351px;
	position:absolute;
	left:-10px;
	top:200px;
	background-color:#EEEEE0;
	}
#home,#aboutus,#gallery,#contactus {
	color:black;
	font-family: Century Gothic;
	font-size:28px;
	letter-spacing:2px;
	}
#home {
	position: absolute;
	right:1110px;
	top:10px;
	}
#aboutus {
	position: absolute;
	right:780px;
	top:10px;
	}
#gallery {
	font-weight:bold;
	position: absolute;
	right:490px;
	top:10px;
	}
#contactus {
	position: absolute;
	right:130px;
	top:10px;
	}
#home a:hover,
#aboutus a:hover,
#contactus a:hover {
	color: #363636;
	font-weight:bolder;
}
#home a:visited,
#aboutus a:visited,
#contactus a:visited {
	color:black;
	}
#title {
font-family:Calibri;
font-size:55px;
letter-spacing:3px;
position:absolute;
right:245px;
top:235px;
text-align:center;
font-weight:bold;
}
#pic6 {
height:490px;
width:1351px;
position:absolute;
left:-10px;
top:400px;
}
#pic2, #pic3, #pic4, #pic5 {
width:240px;
height:270px;
}
#pic1 {
width:250px;
height:280px;
position:absolute;
left:15px;
top:505px;
}
#pic2 {
position:absolute;
left:282px;
top:510px;
}
#pic3 {
position:absolute;
left:545px;
top:510px;
}
#pic4 {
position:absolute;
left:810px;
top:510px;
}
#pic5 {
position:absolute;
left:1072px;
top:510px;
}
#EK, #tagaytay, #icecream, #cookingmama, #baguio {
font-family:Century Gothic;
font-size:24px;
font-weight:bold;
}
#EK {
position:absolute;
left:100px;
top:880px;
}
#tagaytay {
position:absolute;
left:345px;
top:880px;
}
#icecream {
position:absolute;
left:600px;
top:880px;
}
#cookingmama {
position:absolute;
right:-20px;
top:880px;
}
#baguio {
position:absolute;
left:1156px;
top:880px;
}
#row5 p {
	background-color:black;
	width:1351px;
	height:50px;
	letter-spacing:3px;
	font-size:12px;
	font-family:Century Gothic;
	position:absolute;
	left:-10px;
	top:1009px;
	text-align:center;
	color:white;
	}